Subject: GA-DIGEST V1 #1211
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Tuesday, May 21 2002            Volume 01 : Number 1211

----------------------------------------------------------------------

Date: Tue, 21 May 2002 16:35:43 +0200
From: "DNSO Secretariat" <[email-masked]>
Subject: [ga] Dot Org Request For Proposals has been posted

[To: [email-masked]; [email-masked]]
[To: [email-masked]]

  Dot Org Request For Proposals 

Finalized RFP materials for the .org reassignment have been 
posted on 20 May 2002 at at <http://www.icann.org/tlds/org/>.  

The next step in the RFP process is posting of responses 
to questions from prospective applicants on this coming Friday,
24 May 2002. 

The deadline for submission of proposals is 18 June 2002.

DNSO Secretariat

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 21 May 2002 15:35:00 +0100
From: "Jon Lawrence" <[email-masked]>
Subject: RE: [ga] New Thread - Registrar Reform.

Hi todd

You make some fair points here but you've lost me on a few of them:

>o-    There is no inherent right to force the domain owners to pay an
>additional two months penalty for switching a domain. This constitutes
>essentially ICANN put in place extortion of domain owners and has caused
>significant financial damage already. This needs to be changed immediately.

- - can you clarify what you mean here?  I'm not aware of this with the registrars
I deal with

>    o-    In addition to the 60 pre-expiry "change lockout periods", the
>60
>day waiting period to be able to move a domain after it has expired is
also
>ludicrous.  When I want to move a domain and have a new contractual
>relationship with a new Registrar, then damn it I will move that name as
>its
>my IP, and not that of the Registrar.

- - ditto - also not sure what you mean here as I've not encountered it? 

>    o-    There is another issue here and that is that registrars now keep
>portions of the registrants moneys for whatever periods of service that
the
>customer chooses not to stay for. This is also a problem since it means
that
>you are paying something for nothing and the only one profiting from this
>is
>the registrars. There is no refund for services not rendered currently
and
>this also is a mistake.

- - If you transfer to a new registrar you keep all the time remaining on
your licence.  You don't lose anything (with the curious exception of com/net/org
names transferred shortly after expiry but thats a bug in verisigns system
not a policy flaw).

regards
jon

>-- Original Message --
>From: "todd glassey" <[email-masked]>
>To: "James Love" <[email-masked]>, <[email-masked]>,
>        "Bret Fausett" <[email-masked]>
>Cc: <[email-masked]>, <[email-masked]>,
>        "Cade,Marilyn S - LGA" <[email-masked]>
>Subject: [ga] New Thread - Registrar Reform.
>Date: Tue, 21 May 2002 06:43:33 -0700
>
>
>All-
>I am also one of those people that is struggling with moving domains. And
>I
>personally own 50 or 60 of them spread out across a half dozen Registrar's.
>With that said, there are several issues that MUST be attended to here
with
>the operations of the Registrars or it is my belief that lawsuits WILL
>ensue...  and that the first candidate's ICANN for setting  this menagerie
>up. In fact the ICANN operations model so strongly favors the Registrar
that
>there is considerable damage that this process allows the Registrar to
do
>to
>the client in the process of taking their money.
>
>With that said let me put out there that the whole registrant process is
>flawed. ICANN screwed up royally on this one.  The current Registrar
>Operations Model under ICANN's watchful eyes does not take into account
IP
>rights of the customer or the general rights of the customer as the
>contractual client of the Registrar. Lets not even get to the Dispute
>Resolution Process which is equally flawed.  They  (ICANN) also fail the
>privacy issues and that to is a problem, just one that we are not addressing
>herein.
>
>The key concept to remember here is that the Registrar is the publication
>agent for an "e-Marque", i.e. a domain name and that's it.
> Because of the specific failings listed below, I say that ICANN needs
to
>see a Surgeon very soon:
>
>    1)    WHOIS is not satisfactory as a statement of who owns what IP.
Read
>on and you will understand. What WHOIS is about is "who registered the
>"Domain Name" or "other Entity/Object" the last time" and the points of
>contact to them, and that is all. This is the inherent problem with whois.
>The only way to address this might be the stateful addition of a past tense
>to WHOIS DB's, creating essentially WHOWAS <some_domain>... and some new
>interpretation rules. This is essentially a problem with not ordering a
>custom WHOIS from the IETF to run the Internet by.
>
>Oh and the comment that the current WHOIS is totally functional is only
>going to be made by people that are technical in nature since anyone that
>comes up 50,000 feet and looks at it then will realize that it is not
>functional and why. This is what happens when you rely on the IETF and
its
>Management to build you a global solution... They do at ground level and
>never see the forest for the trees. So sad.
>
>Anyway -
>
>    2)    As mentioned above, the current ICANN philosophy makes the
>Registrar essentially a Publications Agent for the client and as such the
>registrars have several problems with how they operate now.
>    o-    Ones that have purchased organizations that also sell domains
just
>went to war with their customers and that is an unavoidable conflict of
>interest. So my claim here is that registrars MUST not own their own  pool
>of domains for sale, because by doing this they compete with their customers
>and there is no way to provably separate these two activates. As publication
>agents, they (the Registrars) retain no inherent claim against the IP they
>publish... so the current Registrar must release a Domain upon ***any***
>written demand from the domain owner or its care takers.
>    o-    There is no inherent right to force the domain owners to pay
an
>additional two months penalty for switching a domain. This constitutes
>essentially ICANN put in place extortion of domain owners and has caused
>significant financial damage already. This needs to be changed immediately.
>    o-    In addition to the 60 pre-expiry "change lockout periods", the
>60
>day waiting period to be able to move a domain after it has expired is
also
>ludicrous.  When I want to move a domain and have a new contractual
>relationship with a new Registrar, then damn it I will move that name as
>its
>my IP, and not that of the Registrar.
>    o-    There is another issue here and that is that registrars now keep
>portions of the registrants moneys for whatever periods of service that
the
>customer chooses not to stay for. This is also a problem since it means
that
>you are paying something for nothing and the only one profiting from this
>is
>the registrars. There is no refund for services not rendered currently
and
>this also is a mistake.
>
>    3)    Further there a  number of domains that I personally own the
IP
>under that I have intentionally expired. And this does not mean that I
am
>abandoning them, just that I chose not to reregister them with this
>Registrar again.
>    o-    It is the Registrar's responsibility to release these domains
>immediately.
>    o-    The concept that you could "stand in line for a name's
>availability" is ludicrous as well. Just because I do not renew a domain
>that was filed at one time with a certain registrar does not mean I am
>abandoning that specific IP. Just that my relationship on that domain is
>not
>being renewed with that Publications Agent, and that's all it means.
>Anything more is a different issue. This is why the incorporation of a
>WhoWas concept might make this easier to deal with.
>
>    4)    And finally there is no plan in place from ICANN for what to
do
>when a Registrar fails and takes their whole customer base down. The victims
>being the customers here. So what is the scenario for recovering from
>Registrar failure then?
>
>----
>
>Remember Internet-Internauts. The Internet is a bunch of agreements and
>treaties not the NSFNet or the previous ARPANet so it is not a Federally
>Funded communications system. What needs to happen here is that some
>consumer protection needs to be put in place to address the problems with
>the current operations models, and in no short order.
>
>Oh ,and placing these issues into the contract between the Consumer and
the
>Registrar may make it feasible to claim that these issues are part of the
>Registrar's Business Models, i.e as part of a contractual structure between
>the client and the supplier, but it also doesn't make it right either that
>ICANN is not looking out for the individual here.
>
>Todd Glassey
>
>
>----- Original Message -----
>From: "James Love" <[email-masked]>
>To: <[email-masked]>; "Bret Fausett" <[email-masked]>
>Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>; "Cade,Marilyn
>S -
>LGA" <[email-masked]>
>Sent: Tuesday, May 21, 2002 12:45 AM
>Subject: Re: [ga] Registrants unrepresented
>
>
>> I've asked the person who struggled with out transfers to provide some
>> details.  In the meantime, this is a note I received yesterday from
>someone
>> I have known for a long time, outside of the ICANN context.    Jamie
>>
>> ----- Original Message -----
>> From:  "XXXXXXXXXXXXX"
>> To: "James Love" <[email-masked]>
>> Sent: Monday, May 20, 2002 4:43 PM
>> Subject: Verisign Crooks
>> Hi Jamie
>>
>> What scammers and crooks these guys are.
>> I finally divorced myself from these guys a few months ago and
>transferrred
>> all my domain registrations from them.
>> Now then send me a very clever notice telling me that the names are
>> expiring, but burying the fact that they are not longer the registration
>> agent.
>>
>> And, the envelope is directed to their "Expiration Department"
>>
>> Just like AOL is discovering that once a user becomes savvy they leave
>AOL,
>> Verisign is learning the same thing.
>>
>>   [snip]
>>
>> Attached Verisign Domain Name Expiration Notice
>> .............
>>
>>
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 21 May 2002 17:19:06 +0200
From: Alexander Svensson <[email-masked]>
Subject: [ga] FYI: East Timor's new ISO 3166-1 entry

Country name (Short name)    EAST TIMOR
Country name (Official name) Democratic Republic of East Timor 
Alpha-2 code                 TL 
Alpha-3 code                 TLS 
Numeric code                 626

This entry also refers to the exclave of Okusi.

>Note: The new alphabetic code elements allow a visual association with 
>the new short name of the country in Portuguese "Timor Leste" and 
>the official name "República Democrática de Timor Leste".

http://www.iso.org/iso/en/prods-services/iso3166ma/03updates-on-iso-3166/nlv5e-tl.html

There have also been some changes of (mostly the official) country 
names regarding Afghanistan, Azerbaijan, Bahrain, Bosnia and 
Herzegovina, Fiji, Hong Kong, Kazakhstan, Kiribati, Macao, Niue,
Somalia and Venezuela.

http://www.iso.org/iso/en/prods-services/iso3166ma/03updates-on-iso-3166/nlv4e-div.html

Best regards,
/// Alexander

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 21 May 2002 17:53:32 +0200
From: "DNSO Secretariat" <[email-masked]>
Subject: [ga] GA vote on two motions about ICANN - votes received thus far

[To: [email-masked]]

FYI.

To the General Assembly

Status of the DNSO  GA vote on two motions about ICANN
21 May 2002, 15:00 UTC

22 hours before closure, 

210 ballots have been received.
Total voting electorate: 586  
That is 36%

DNSO Secretariat

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 21 May 2002 18:22:47 +0200
From: jefsey <[email-masked]>
Subject: [ga] wecann.com report

- --=======1C622402=======
Content-Type: text/plain; x-avg-checked=avg-ok-6C51B2A; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

For your information I published a fuirst intermediary report on wecann.org 
results.
You will find it at http://wecann.com/report.pdf or 
http://wecann.com/report.htm
You will aslo fin a review on http://icannwatch.org
I thank you for your comments, suggestions and information to help the 
consensus finding.
jfc

- --=======1C622402=======
Content-Type: text/plain; charset=us-ascii; x-avg=cert; x-avg-checked=avg-ok-6C51B2A
Content-Disposition: inline

- ---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.362 / Virus Database: 199 - Release Date: 07/05/02

- --=======1C622402=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 21 May 2002 18:19:07 +0200
From: jefsey <[email-masked]>
Subject: Re: [ga] NC BS

- --=======56D55D5=======
Content-Type: multipart/alternative; x-avg-checked=avg-ok-6C51B2A; boundary="=====================_9986315==_.ALT"

- --=====================_9986315==_.ALT
Content-Type: text/plain; x-avg-checked=avg-ok-6C51B2A; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

Dear Philip,
thank you for this mail which may permit a step ahead for all of us. 
Actually what we see is that the constituencies are organizing themselves 
out of the control of the ICANN, what is good and should have been the rule 
as they are not to control but to help the ICANN management.

I only recently discovered that most of the problem comes from the lack of 
an English word to describe the most common and demanded way of addressing 
today's problems in France : "concertation" which is understood in English 
with exactly the opposition meaning. It means that independent people may 
talk together, mutually inform each other and then decide independently in 
what they see as their and the common interest. This is certainly not 
coordination (where authority is delegated) and not cooperation (where 
authority is shared) : authority here is fully retained by each 
participants, but attention is paid to the others. Collegiality might be 
another image which would fit a constituency, but it is not so open and 
general. Would someone have a word for that? This is obviously the 
"authoritative" problem of the ICANN. As another one is "gouvernance" in 
Americain understood as the ways of a Govenement and in French as the ways 
of a "home keeper", when the Intenet needs a "net keeper".

So the solution to the Internet problem is the French "gouvernance par la 
concertation" and the Internet problem is the "authoritative governance".

Would "concerted gouvernance" be an acceptable compromise?

On 15:57 21/05/02, Philip Sheppard said:
>Joop,
>you say that in:
>"my experience with the people who have seriously participated" ..the.. 
>"majority of individuals currently wishing to be engaged in ICANN and 
>outside of the constituency structure are not consumers but producers of 
>content, directly related to their Domain" ...with a subsequent "highly 
>personal interest in a NAME, an identifier of themselves or their on-line 
>business".
>
>But you reject the business constituency (BC) as not being able to 
>represent their interests because it is "captured by big corporates".
>
>Forgive me if you have explained this before but I would like to know 
>which values of the BC and positions adopted to date by the BC are not 
>shared by such content-producing individuals who run businesses.

There are two things to consider. What past positions have been taken and 
what future positions could be taken. Even if I would be in agreement with 
past positions - hmmm - this does not mean that I can trust the BC to 
defend my own positions in the future.

>Mission/values of the BC
>The core of the BC mission is to ensure that:
>   - ICANN policy positions are consistent with the development of 
> business via an Internet that is stable, secure and reliable while 
> promoting consumer confidence,

True. This is the general concern. And this has not been reached. The risk 
of an SIS (second Internet shock) would be bad for the Internet industry 
and a nigtmare for Telcos. I hoped that the Telcos being the BC Leaders; we 
could get reasonable positions from then, but they favor status-quo as a 
protection, not seeing that we need much more.

>   - ICANN policy positions derive from broad stakeholder participation in 
> a common forum for suppliers and users.

IMHO This is a wrong view derived from a BC Telcos vision. The Telcos 
provide the bandwidth and will use it is some special ways. In this they 
are suppliers. But the Internet is first a "social network" with a "social 
content" which means that the content and the interest of the network is 
generated by the society, not by any supplier of medium (actually the 
Telcos may help and block the development, as the ICANN does). The true 
suppliers are the users. You use the Internet to read this mail, because I 
wrote it. This is much more complex than a supplier/user relation.

>Is this mission NOT shared by individuals who run businesses ?

Yes and not. Not when Telcos business is involved and the BC is actually 
the Telcos Constituency (what is not necessarily bad). Yes when real 
business is involved, but there are so few of them in the BC: I need to see 
Ford, American Airways, Sears, Accord, Vivendi. As long as you want the BC 
to be a lobbying platform for Telcos ... When the three NC Reps are one for 
Telcos, one for Large Corps and one for SME, may be we will have the 
internal understanding to discuss and propose real business oriented 
propositions.

>Positions of the BC (edits from some published papers)
>1. New names and trademarks
>The BC support an expansion in the gtLD name space. Do individuals not 
>support this ?

No. They support sTLDs. Not as a granted expansion. But as a normal right 
of the life.

>The BC seeks a way : "to meet the global desire for more names and reduce 
>the potential for consumer fraud and confusion as a result of bad faith 
>use of trademarks"...  "Verify that applications for domain names do not 
>infringe the rights of holders of intellectual property, trade marks or 
>brand names of existing entities, whether commercial, non-commercial or 
>individual."  Do individuals want bad faith use of the names they use to 
>trade ?

People and Gov want their own laws to apply. Only the US ACPA has created a 
problem resolved by the US/JDRP solution. There are many other ways to 
understand what a DN is, starting with what it is technically: an 
alphanumeric pointer to a network reality. Exactly the same as "Philip 
Sheppard" is a useful alphanumeric pointer to your person. Did someone 
question the right of your parents to chose the "Philip" SLD in the 
"Sheppard" TLD? Will you sell it to me? Have you to reniew it? Yes as a MS 
Passport user.

>The BC supports the UDRP and an efficient WhoIs?  Are these uniquely the 
>concern of big business ?

Whois is a source of privacy violation and national commercial information 
law violations. Each country has its own rules. Rules established 20 years 
ago to manage an University Network and to make sure the computer system 
may resist the yearly shift of teachers and students is not necessarily the 
best way to address the worlds needs. But it has become a business control 
opportunity for some.

>2. Dot org
>The BC "believes that an entity independent of VeriSign and free of all 
>current and future contractual relations with VeriSign should become the 
>dot org registry".
>"Dot org should remain an unrestricted domain but be marketed as a space 
>for organisations."
>"Since the dot org registry will be a monopoly, consideration should be 
>given to the advantages of a not-for-profit model."

The main point is that .org should not benefit to ICANN in helping an 
artificial survival to everyone's detriment. It is also that who ever 
manage it, gets the $M 5 and the $M X+ from the up-to-10-years pre-renewals 
collected by VRSN. There is today absolutely no specialization in .org and 
it works well. The only thing we want is that we are not proposed to pay $ 
2.000 to protect our name in .org and not to use it as for .coop.

>Are we so divergent here ?
>
>3. At-large
>The BC supports the concept.  Are we divergent here ?

Never seen a position of the BC saying that it demands 50% of the Director 
seats for the @large. This is a simple constitutional stability and 
competence diversification need.

>If there is divergence, lets identify it, and rationalise it.
>Is divergence anything more than an untested question over bad faith use 
>of trademarks and business names ? If so, which individual producer wants 
>bad faith use of their own business name on the internet?

I just quickly shown that much much more is involved. But talking of 
bad/good faith, what about the WLS fun vs US/JDRP accepted together in the 
same contract?

The key point is that there are many interests in the world. All of them 
must be treated equal as they all share in the global system. BC cannot 
represent Registrants, which cannot represent Individuals, which cannot 
represent SMEs, etc.. only Joe Sims thought we are on single thing in our 
life and we are made according to his own shchem. In the name of the Joe, 
of the Sims and of the JDRP, amen.

The same people must be able to defend their interest as BC, NCDNHC, IP, 
Registrant, SME, ISP, etc.. if they happen to be concerned. The same for IP 
addresses and Protocol parameters.

jfc

- --=====================_9986315==_.ALT
Content-Type: text/html; x-avg-checked=avg-ok-6C51B2A; charset=iso-8859-1
Content-Transfer-Encoding: 8bit

<html>
Dear Philip,<br>
thank you for this mail which may permit a step ahead for all of us.
Actually what we see is that the constituencies are organizing themselves
out of the control of the ICANN, what is good and should have been the
rule as they are not to control but to help the ICANN management.
<br><br>
I only recently discovered that most of the problem comes from the lack
of an English word to describe the most common and demanded way of
addressing today's problems in France : &quot;concertation&quot; which is
understood in English with exactly the opposition meaning. It means that
independent people may talk together, mutually inform each other and then
decide independently in what they see as their and the common interest.
This is certainly not coordination (where authority is delegated) and not
cooperation (where authority is shared) : authority here is fully
retained by each participants, but attention is paid to the others.
Collegiality might be another image which would fit a constituency, but
it is not so open and general. Would someone have a word for that? This
is obviously the &quot;authoritative&quot; problem of the ICANN. As
another one is &quot;gouvernance&quot; in Americain understood as the
ways of a Govenement and in French as the ways of a &quot;home
keeper&quot;, when the Intenet needs a &quot;net keeper&quot;. <br><br>
So the solution to the Internet problem is the French &quot;gouvernance
par la concertation&quot; and the Internet problem is the
&quot;authoritative governance&quot;. <br><br>
Would &quot;concerted gouvernance&quot; be an acceptable
compromise?<br><br>
On 15:57 21/05/02, Philip Sheppard said:<br>
<blockquote type=cite class=cite cite><font size=2>Joop,<br>
you say that in:<br>
</font><font size=2 color="#0000FF">&quot;my experience with the people
who have seriously participated&quot; ..the.. &quot;majority of
individuals currently wishing to be engaged in ICANN and outside of the
constituency structure are not consumers but producers of content,
directly related to their Domain&quot; </font><font size=2>...with a
subsequent</font><font size=2 color="#0000FF"> &quot;highly personal
interest in a NAME, an identifier of themselves or their on-line
business&quot;.<br>
</font><font size=2><br>
But you reject the business constituency (BC) as not being able to
represent their interests because it is
</font><font size=2 color="#0000FF">&quot;captured by big
corporates&quot;.</font><br>
<font size=2><br>
Forgive me if you have explained this before but I would like to know
which values of the BC and positions adopted to date by the BC are not
shared by such content-producing individuals who run
businesses.</font></blockquote><br>
There are two things to consider. What past positions have been taken and
what future positions could be taken. Even if I would be in agreement
with past positions - hmmm - this does not mean that I can trust the BC
to defend my own positions in the future. <br><br>
<blockquote type=cite class=cite cite><font size=2><b>Mission/values of
the BC</b><br>
The core of the BC mission is to ensure that:<br>
&nbsp; - ICANN policy positions are consistent with the development of
business via an Internet that is stable, secure and reliable while
promoting consumer confidence,</font></blockquote><br>
True. This is the general concern. And this has not been reached. The
risk of an SIS (second Internet shock) would be bad for the Internet
industry and a nigtmare for Telcos. I hoped that the Telcos being the BC
Leaders; we could get reasonable positions from then, but they favor
status-quo as a protection, not seeing that we need much more. <br><br>
<blockquote type=cite class=cite cite><font size=2>&nbsp; - ICANN policy
positions derive from broad stakeholder participation in a common forum
for suppliers and users. </font></blockquote><br>
IMHO This is a wrong view derived from a BC Telcos vision. The Telcos
provide the bandwidth and will use it is some special ways. In this they
are suppliers. But the Internet is first a &quot;social network&quot;
with a &quot;social content&quot; which means that the content and the
interest of the network is generated by the society, not by any supplier
of medium (actually the Telcos may help and block the development, as the
ICANN does). The true suppliers are the users. You use the Internet to
read this mail, because I wrote it. This is much more complex than a
supplier/user relation. <br><br>
<blockquote type=cite class=cite cite><font size=2>Is this mission NOT
shared by individuals who run businesses ?</font></blockquote><br>
Yes and not. Not when Telcos business is involved and the BC is actually
the Telcos Constituency (what is not necessarily bad). Yes when real
business is involved, but there are so few of them in the BC: I need to
see Ford, American Airways, Sears, Accord, Vivendi. As long as you want
the BC to be a lobbying platform for Telcos ... When the three NC Reps
are one for Telcos, one for Large Corps and one for SME, may be we will
have the internal understanding to discuss and propose real business
oriented propositions.<br><br>
<blockquote type=cite class=cite cite><font size=2><b>Positions of the BC
(edits from some published papers)</b><br>
<b>1. New names and trademarks</b><br>
The BC support an expansion in the gtLD name space. Do individuals not
support this ?</font></blockquote><br>
No. They support sTLDs. Not as a granted expansion. But as a normal right
of the life.<br><br>
<blockquote type=cite class=cite cite><font size=2>The BC seeks a way :
&quot;to meet the global desire for more names and reduce the potential
for consumer fraud and confusion as a result of bad faith use of
trademarks&quot;...&nbsp; &quot;Verify that applications for domain names
do not infringe the rights of holders of intellectual property, trade
marks or brand names of existing entities, whether commercial,
non-commercial or individual.&quot;&nbsp; Do individuals want bad faith
use of the names they use to trade ?</font></blockquote><br>
People and Gov want their own laws to apply. Only the US ACPA has created
a problem resolved by the US/JDRP solution. There are many other ways to
understand what a DN is, starting with what it is technically: an
alphanumeric pointer to a network reality. Exactly the same as
&quot;Philip Sheppard&quot; is a useful alphanumeric pointer to your
person. Did someone question the right of your parents to chose the
&quot;Philip&quot; SLD in the &quot;Sheppard&quot; TLD? Will you sell it
to me? Have you to reniew it? Yes as a MS Passport user.<br><br>
<blockquote type=cite class=cite cite><font size=2>The BC supports the
UDRP and an efficient WhoIs?&nbsp; Are these uniquely the concern of big
business ?</font></blockquote><br>
Whois is a source of privacy violation and national commercial
information law violations. Each country has its own rules. Rules
established 20 years ago to manage an University Network and to make sure
the computer system may resist the yearly shift of teachers and students
is not necessarily the best way to address the worlds needs. But it has
become a business control opportunity for some.<br><br>
<blockquote type=cite class=cite cite><font size=2><b>2. Dot 
org</b><br>
The BC &quot;believes that an entity independent of VeriSign and free of
all current and future contractual relations with VeriSign should become
the dot org registry&quot;. <br>
&quot;Dot org should remain an unrestricted domain but be marketed as a
space for organisations.&quot;<br>
&quot;Since the dot org registry will be a monopoly, consideration should
be given to the advantages of a not-for-profit
model.&quot;</font></blockquote><br>
The main point is that .org should not benefit to ICANN in helping an
artificial survival to everyone's detriment. It is also that who ever
manage it, gets the $M 5 and the $M X+ from the up-to-10-years
pre-renewals collected by VRSN. There is today absolutely no
specialization in .org and it works well. The only thing we want is that
we are not proposed to pay $ 2.000 to protect our name in .org and not to
use it as for .coop.<br><br>
<blockquote type=cite class=cite cite><font size=2>Are we so divergent
here ?<br>
&nbsp;<br>
<b>3. At-large<br>
</b>The BC supports the concept.&nbsp; Are we divergent here
?</font></blockquote><br>
Never seen a position of the BC saying that it demands 50% of the
Director seats for the @large. This is a simple constitutional stability
and competence diversification need. <br><br>
<blockquote type=cite class=cite cite><font size=2>If there is
divergence, lets identify it, and rationalise it. </font><br>
<font size=2>Is divergence anything more than an untested question over
bad faith use of trademarks and business names ? If so, which individual
producer wants bad faith use of their own business name on the
internet?</font></blockquote><br>
I just quickly shown that much much more is involved. But talking of
bad/good faith, what about the WLS fun vs US/JDRP accepted together in
the same contract?<br><br>
The key point is that there are many interests in the world. All of them
must be treated equal as they all share in the global system. BC cannot
represent Registrants, which cannot represent Individuals, which cannot
represent SMEs, etc.. only Joe Sims thought we are on single thing in our
life and we are made according to his own shchem. In the name of the Joe,
of the Sims and of the JDRP, amen.<br><br>
The same people must be able to defend their interest as BC, NCDNHC, IP,
Registrant, SME, ISP, etc.. if they happen to be concerned. The same for
IP addresses and Protocol parameters.<br><br>
jfc<br>
</html>

- --=====================_9986315==_.ALT--

- --=======56D55D5=======
Content-Type: text/plain; charset=us-ascii; x-avg=cert; x-avg-checked=avg-ok-6C51B2A
Content-Disposition: inline

- ---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.362 / Virus Database: 199 - Release Date: 07/05/02

- --=======56D55D5=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 21 May 2002 12:36:47 EDT
From: [email-masked]
Subject: [ga] Discussion on the BC

Phil Sheppard asks:  "which values of the BC and positions adopted to date by 
the BC are not shared by such content-producing individuals who run 
businesses?"

If Philip would like us to discuss the BC, I am happy to oblige with a short 
list of concerns (feel free to add to the list):

1.  The BC has repeatedly sought to deny representation for individuals in 
the DNSO 
2.  The BC voted for a General Assembly that is composed *only* of 
established stakeholders
3.  In spite of a Charter that mandated sectoral diversity, the BC still has 
two reps from the Telcos on the Council
4.  The BC does not care about transparency and continues to operate a closed 
non-archived discussion list
5.  Posts from A.Duff, J.Morphin, and B.James have illustrated BC abuse 
toward its small business members
6.  The BC favors reducing the public interest component by cutting the 
At-Large Directors to 5 
7.  The BC has spearheaded the evaluation of DNSO Reform and has concluded 
that all is well with no changes needed
8.  The BC heads up Task Forces that have yet to accomplish anything  -- 
still no resolution of transfer issues
9.  The BC heads up the NC -- still no policies on hoarding, warehousing, 
WHOIS, contract violations/enforcement, etc.
10.  The BC/NC seeks to deny GA participation in policy development by 
eliminating open Working Groups
11.  BC representatives have refused to allow for registrant representatives 
on the Task Forces
12.  When the ICANN Board butchered the At-Large, did the BC raise their 
voice in protest?  No.
13.  When the ICANN Board ignored the .org TF recommendations, did the BC say 
anything?  No.
14.  When ICANN created a collider in the namespace with .biz, did the BC say 
anything?  Yes.  They liked it.
15.  While other constituencies debate ICANN Director Conflict of Interest 
Charges, does the BC take a position?  No.
16.  The BC has supported a go-slow approach in the introduction of new 
gTLDs... so slow that it might never happen.
17.  The BC does not support the democratic principle of one-person/one-vote
18.  The BC continues to discriminate, with membership allowed for SITA but 
denied for new.net
19.  The BC sets its small business membership fees at $250 -- far too high 
compared to other constituencies
20.  The BC allows only one posting a day from its members -- quite conducive 
to discussion, don't you think?

Content-producing individuals who run businesses are driven by results.  The 
BC has done little to nothing to produce "results".  Even though the BC heads 
up the Council and most of the Task Forces and Committees, the job is not 
getting done.  Too many issues are left unresolved.  The Bulk WHOIS issue was 
given to the DNSO in early January (and this is an issue that affects 
business interests in particular)... yet nothing has been done, dialogue has 
not even commenced.

If this is the best that the corporates that have captured the BC can do, 
maybe it's time for a separate small business constituency.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 21 May 2002 10:10:54 -0700
From: William X Walsh <[email-masked]>
Subject: Re: [ga] New Thread - Registrar Reform.

Tuesday, May 21, 2002, 6:43:33 AM, todd glassey wrote:

>     1)    WHOIS is not satisfactory as a statement of who owns what IP.

But of course, the whois is not supposed to be a statement of who owns
intellectual property.

The whois is about objects.

>     o-    The concept that you could "stand in line for a name's
> availability" is ludicrous as well. Just because I do not renew a domain
> that was filed at one time with a certain registrar does not mean I am
> abandoning that specific IP. Just that my relationship on that domain is not
> being renewed with that Publications Agent, and that's all it means.
> Anything more is a different issue. This is why the incorporation of a
> WhoWas concept might make this easier to deal with.

You assume that because you own some intellection property, that you
have a sole right to the use of a string characters in a domain name.

The law doesn't give you those rights, why should the dns?

>     4)    And finally there is no plan in place from ICANN for what to do
> when a Registrar fails and takes their whole customer base down. The victims
> being the customers here. So what is the scenario for recovering from
> Registrar failure then?

See Data Escrow.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --
Save Internet Radio!  
CARP will kill Webcasting!
http://www.saveinternetradio.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 21 May 2002 10:13:51 -0700
From: "todd glassey" <[email-masked]>
Subject: Re: [ga] New Thread - Registrar Reform.

William -
- ----- Original Message -----
From: "William X Walsh" <[email-masked]>
To: "todd glassey" <[email-masked]>
Cc: "James Love" <[email-masked]>; <[email-masked]>; "Bret Fausett"
<[email-masked]>; <[email-masked]>; <[email-masked]>; "Cade,Marilyn
S - LGA" <[email-masked]>
Sent: Tuesday, May 21, 2002 10:10 AM
Subject: Re: [ga] New Thread - Registrar Reform.

> Tuesday, May 21, 2002, 6:43:33 AM, todd glassey wrote:
>
> >     1)    WHOIS is not satisfactory as a statement of who owns what IP.
>
> But of course, the whois is not supposed to be a statement of who owns
> intellectual property.
>
> The whois is about objects.

I agree and using the current entry as placed their by the last registrar is
no method of publicly stating who actually owns the IP.

>
>
> >     o-    The concept that you could "stand in line for a name's
> > availability" is ludicrous as well. Just because I do not renew a domain
> > that was filed at one time with a certain registrar does not mean I am
> > abandoning that specific IP. Just that my relationship on that domain is
not
> > being renewed with that Publications Agent, and that's all it means.
> > Anything more is a different issue. This is why the incorporation of a
> > WhoWas concept might make this easier to deal with.
>
> You assume that because you own some intellection property, that you
> have a sole right to the use of a string characters in a domain name.
>
> The law doesn't give you those rights, why should the dns?

It doesnt and thats the point.

>
> >     4)    And finally there is no plan in place from ICANN for what to
do
> > when a Registrar fails and takes their whole customer base down. The
victims
> > being the customers here. So what is the scenario for recovering from
> > Registrar failure then?
>
> See Data Escrow.
>
>
> --
> Best regards,
> William X Walsh <[email-masked]>
> --
> Save Internet Radio!
> CARP will kill Webcasting!
> http://www.saveinternetradio.org/
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1211
*************************